Welcome! Log In Create A New Profile

Advanced

Re: Can't get SPDY working with OpenSSL 1.0.1e

July 30, 2013 02:53PM
Hi.
If you compile nginx yourself, its not necessary to update system libraries
You can use openssl 1.0.1 source and use
--with-openssl=/var/tmp/openssl-1.0.1e
switch to configure options, where folder is the path where you unpacked the source,
nginx will configure and compile openssl as static library while building nginx and then will link it into nginx

~GL
Subject Author Posted

Can't get SPDY working with OpenSSL 1.0.1e

roy.enjoy July 30, 2013 09:54AM

Re: Can't get SPDY working with OpenSSL 1.0.1e

Valentin V. Bartenev July 30, 2013 11:16AM

Re: Can't get SPDY working with OpenSSL 1.0.1e

roy.enjoy July 30, 2013 11:28AM

Re: Can't get SPDY working with OpenSSL 1.0.1e

Sylvia July 30, 2013 02:53PM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 87
Record Number of Users: 6 on August 08, 2016
Record Number of Guests: 386 on August 02, 2016
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready